Subject: Re: bug#38264: 27.0.50; Emacs terminates unexpectedly when noninteractive is t
From: Eli Zaretskii <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 22 Nov 2019 16:38:46 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> Date: Thu, 21 Nov 2019 16:22:23 +0200
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> > From: Artur Malabarba <[email-masked]>
> > Date: Thu, 21 Nov 2019 08:15:40 -0300
> > Cc: Ihor Radchenko <[email-masked]>, [email-masked]
> > 
> > No, I don't remember the specific reasons why I change that. I may have had something to do with avoiding
> > prompts or reducing the amount of message output produced by package.el (I remember working on that) but
> > that's just guessing. 
> 
> No worries, I will fix that shortly.

Done.

I'm therefore closing this bug, since the rest of it is in
straight.el, which is not part of Emacs.